Skip to content

Delete NTRIP credentials at a priority​

DELETE
/devices/{id}/rtk/ntrip/{priority}

Deletes the NTRIP credentials configured for the device at the requested priority.

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Parameters​

Path Parameters

id*

Device ID

Type
integer
Required
priority*

Credential priority

Type
integer
Required

Request example

Responses​

Credentials deleted

Try this endpoint

Playground​

Authorization
Variables
Key
Value